/*
    based on example from http://www.addthis.com/gallery/vertical-hover
*/

.addthis_toolbox
{
    position: relative;
    /*left: 93%;
    top: -22px;*/
    display: inline-block;
    float: right;
    height: 15px;
    width: 67px;
    background: url(../images/icon_share.gif) no-repeat;
    cursor: pointer;
    border-right: 0px solid #dd598b;
}

.addthis_toolbox .custom_hover
{
    position: relative;
}

.addthis_toolbox .custom_hover .custom_button
{
    font-weight: bold;
    padding: 6px 12px 6px 12px;
    color: #00bff3;
    cursor: pointer;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
}

.addthis_toolbox .custom_hover .custom_button.active
{
    background-color: #eee;
}

.addthis_toolbox .hover_menu
{
    display: none;
    position: absolute;
    top: 20px;
    left: -55px;
    background: #fff;
    z-index: 3;
    width: 136px;
    padding: 5px 1px;
    border: 3px solid #eee;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.addthis_toolbox .custom_hover .tower
{
    -webkit-border-radius: 0 5px 0 0;
    -moz-border-radius-topleft: 0;
}

.addthis_toolbox .hover_menu a
{
    position: relative;
    display: block;
    width: 102px;
    padding: 6px 0 4px 31px;
    text-decoration: none;
    color: #00bff3;
}

.addthis_toolbox .hover_menu a:hover
{
    background: #f5f5f5;
    color: #027999;
    text-decoration: none;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

.addthis_toolbox .hover_menu span
{
    position: absolute;
    left: 9px;
    top: 4px;
}

.addthis_toolbox .hover_menu .more
{
    border-top: solid 1px #eee;
    padding: 2px 0 0 2px;
    margin: 10px 10px 0 10px;
}

.addthis_toolbox .hover_menu .more a
{
    padding: 4px 0;
    margin: 0;
}

.addthis_toolbox .hover_menu .more a:hover
{
    background: none;
}
.addthis_toolbox .hover_menu .more span
{
    display: none;
}

